
				
		
		
								
					body{
											font-family: 'Roboto', sans-serif;
						 color: #312d2f; 			 font-size: 16px; 						}
											
		
		
		
																
		


		
						
		
		
		

														.content{
					margin-top: -100px;
					}
				
					
								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 0px;
				}
				
		
		
		
					.touchevents section.parallax_section_holder{
			height: auto !important;
			min-height: 300px;
			background-position: center top !important;
			background-attachment: scroll;
			background-size: cover;
			}
				
		
		
					nav.main_menu > ul > li > a{
			 color: #8c8c8c; 						 font-size: 12px; 									 font-weight: 700; 			 letter-spacing: 1px; 						}

		
					nav.main_menu > ul > li > a{
			padding: 0 7px;
			}
			header.transparent .drop_down .second:not(.right){
			left: 6px;
			}
		
					nav.main_menu ul li:hover a {
			 color: #006e96; 			}
		
					nav.main_menu ul li.active a {
			color: #006e96			}
			
		

		

					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
			.header_top #lang_sel ul li ul li a {
																		font-weight: 700; 									}
							.drop_down .second .inner > ul > li > a:hover,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
			color: #00abc8 !important;
			}
									.drop_down .second ul li{
			border-bottom-style:solid;
			}
			li.narrow .second .inner ul{
			padding-top:0;
			padding-bottom:0;
			}
			.drop_down .second .inner ul li ul{
			top:0;
			}
							.drop_down .second .inner>ul, li.narrow .second .inner ul{
			border-style:solid;
			border-width:1px;
			}

										

						
		
		
		
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h3{
																		 font-weight: 500; 									}

		
		
					nav.mobile_menu ul li a:hover,
			nav.mobile_menu ul li.active > a,
			nav.mobile_menu ul li.current-menu-item > a{
			color: #006e96;
			}
				
						
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
				color: #ffffff; 							font-family: 'Merriweather', sans-serif;
						font-size: 40px; 						font-style: normal; 			font-weight: 700; 									}
				
		
											h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
									font-size: 35px; 						font-style: normal; 			font-weight: 500; 						text-transform: initial; 			}
										

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
			color: #312d2f;						font-size: 16px;																		}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_list li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #312d2f;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #312d2f !important;			}
									

		
				
				
		
		

		
		
		
										
		
					.q_circles_holder .q_circle_inner2:hover {
			background-color: #dd3333 !important;border-color: #dd3333 !important;			}
			
					.q_accordion_holder.accordion.boxed .ui-accordion-header {
			background-color: #e8e8e8;color: #0387a6			}
					.q_accordion_holder.accordion.boxed .ui-accordion-header:hover {
			background-color: #0387a6;color: #ffffff !important			}
		
		
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #3a3a3a;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #3a3a3a !important;
			}
		
		
					.footer_top .column_inner > div h2,
			.footer_top .column_inner > div h3,
			.footer_top .column_inner > div h4,
			.footer_top .column_inner > div h5,
			.footer_top .column_inner > div h6 {
			color:#ffffff;
			}
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #ffffff;
			}
							.footer_top a:not(.qbutton)
			{
			color: #00abc8 !important;
			}

			.footer_top .q_social_icon_holder .simple_social {
			color: #00abc8;
			}
							.footer_top a:not(.qbutton):hover
			{
			color: #10cfc9 !important;
			}

			.footer_top .q_social_icon_holder:hover .simple_social {
			color: #10cfc9;
			}
		
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#ffffff;
			}

		
		
					.footer_bottom_holder{
			padding-bottom: 25px			}
		

		
		
					.footer_top,
			.footer_top p,
			.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant):not(.qode-icon-kiko),
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span{
			font-size: 18px			}
		
					.footer_top a:not(.qbutton) {
			font-size: 18px			}
		
		
					.footer_bottom_holder,
			.footer_bottom,
			.footer_bottom p,
			.footer_bottom_holder p,
			.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
			font-size: 18px			}
		
					.footer_bottom_holder a,
			.footer_bottom_holder ul li a{
			font-size: 18px			}
		
		
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:center;
			}
							.vertical_menu_area li.menu-item-has-children > a > i{
				margin-left: 20px;
				}
				nav.vertical_menu_toggle ul li.menu-item-has-children > a > span,
				nav.vertical_menu_on_click ul li.menu-item-has-children > a > span,
				nav.vertical_menu_float ul li.menu-item-has-children > a > span{
				max-width: 160px;
				}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																														
							.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
				background-color: #006e96;border-color: #006e96;color: #ffffff;				}
			
							.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit:hover,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
				color: #ffffff;background-color: #10cfc9;border-color: #006e96;				}
			
							.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
				.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
				.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
				border-color: #e2e2e2;border-width: 1px;border-style:solid;color: #a3a3a3;font-family: Roboto;font-size: 16px;font-style: normal;font-weight: 500;				}
			
							.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus,
				.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus,
				.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus{
				color: #312d2f;				}
			
							.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
				background-color: #006e96;border-color: #006e96;color: #ffffff;				}
			
							.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit:hover,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
				color: #ffffff;background-color: #10cfc9;border-color: #006e96;				}
			
							.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date,
				.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea,
				.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz{
				background-color: #f7f7f7;border-color: #e2e2e2;border-width: 1px;border-style:solid;color: #a3a3a3;font-family: Roboto;font-size: 16px;font-style: normal;font-weight: 500;				}
			
							.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus,
				.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus,
				.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus{
				color: #312d2f;				}
			
			
			
			
			
							.cf7_custom_style_1 ::-webkit-input-placeholder{
				color: #a3a3a3;opacity:1;				}
										.cf7_custom_style_1 :-moz-placeholder{
				color: #a3a3a3;opacity:1;				}
										.cf7_custom_style_1 ::-moz-placeholder{
				color: #a3a3a3;opacity:1;				}
										.cf7_custom_style_1 :-ms-input-placeholde{
				color: #a3a3a3;opacity:1;				}
										.cf7_custom_style_2 ::-webkit-input-placeholder{
				color: #a3a3a3;opacity:1;				}
										.cf7_custom_style_2 :-moz-placeholder{
				color: #a3a3a3;opacity:1;				}
										.cf7_custom_style_2 ::-moz-placeholder{
				color: #a3a3a3;opacity:1;				}
										.cf7_custom_style_2 :-ms-input-placeholde{
				color: #a3a3a3;opacity:1;				}
																						.cf7_custom_style_1 input:focus::-webkit-input-placeholder,
				.cf7_custom_style_1 textarea:focus::-webkit-input-placeholder{
				color: #312d2f;				}
										.cf7_custom_style_1 input:focus:-moz-placeholder,
				.cf7_custom_style_1 textarea:focus:-moz-placeholder{
				color: #312d2f;				}
										.cf7_custom_style_1 input:focus::-moz-placeholder,
				.cf7_custom_style_1 textarea:focus::-moz-placeholder{
				color: #312d2f;				}
										.cf7_custom_style_1 input:focus:-ms-input-placeholder,
				.cf7_custom_style_1 textarea:focus:-ms-input-placeholder{
				color: #312d2f;				}
										.cf7_custom_style_2 input:focus::-webkit-input-placeholder,
				.cf7_custom_style_2 textarea:focus::-webkit-input-placeholder{
				color: #312d2f;				}
										.cf7_custom_style_2 input:focus:-moz-placeholder,
				.cf7_custom_style_2 textarea:focus:-moz-placeholder{
				color: #312d2f;				}
										.cf7_custom_style_2 input:focus::-moz-placeholder,
				.cf7_custom_style_2 textarea:focus::-moz-placeholder{
				color: #312d2f;				}
										.cf7_custom_style_2 input:focus:-ms-input-placeholder,
				.cf7_custom_style_2 textarea:focus:-ms-input-placeholder{
				color: #312d2f;				}
																				
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
							aside.sidebar .widget:not(.qode_latest_posts_widget) a,
			.wpb_widgetised_column .widget:not(.qode_latest_posts_widget) a,
            .elementor-widget.elementor-widget-sidebar .widget:not(.qode_latest_posts_widget) a{
			font-size: 50px;			}
		
				
										

		
		
											.qbutton.big_large,
			.qbutton.big_large_full_width {

				font-size: 25px; 				line-height: 50px; 				height: 50px; 				font-weight: 600; 															
			}
										

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.testimonials_c_holder .testimonial_content_inner { background: #f6f6f6;}

.qode-accordion-holder .qode-title-holder { font-family: Roboto;text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

.qode_video_box .qode_video_image:hover .qode_video_box_button { background-color: #0387a6;}



